/****************************************/
/******** HEAT.com Custom Fonts ********/
/**************************************/
@import url("https://use.typekit.net/ics3vwl.css");


/****************************************/
/********* Main Menu Overrides *********/
/**************************************/
.not-logged-in #main #page{
	padding-top:70px;
}
.not-logged-in #main .page-header-ad{
	background:#b8b8b8;
	position:absolute;top:36px;left:0;
	width:100%;
	z-index:0;
	padding-top:3px;padding-bottom:3px;
}
#main #page{
	background-image: none;
  background-color: #212529 !important;
}
#main .page>header{
	position:relative;z-index:999;
}
#main .page>header, #main .main-nav-wrapper, #main .main-nav-wrapper .main-nav-wrapper-inner, #main .main-nav-wrapper .main-nav-wrapper-inner .container .row, #main .main-nav-wrapper .main-nav-wrapper-inner .container .row .col-md-12, #main .main-nav-wrapper .main-nav-wrapper-inner #main-menu{
	min-height:80px;
	height:auto;
}
#main .main-nav-wrapper #heatAlertBar{
  background: #98002e;
  font-size:14px;line-height:14px;
  color:#fff;
  font-weight:600;
  text-align:center;
  padding:10px 15px;
  width:100%;
  display: block;
}
#main .main-nav-wrapper #heatAlertBar a{
  color:#fff;
  text-decoration:underline;
}
#main .main-nav-wrapper .global-language__wrapper{
	display:none;
}
#main .main-nav-wrapper .social-bar-wrapper{
	display:none;
}
#main .main-nav-wrapper .search-box{
	top: 26px;
}
#main .main-nav-wrapper .search-box .search-box__icon{
	right:100px;
}
#main .main-nav-wrapper .search-box .search-box__submit-btn-icon:before{
	font-size:22px;line-height:22px;
	top:1px;
}
#main .main-nav-wrapper .search-box .search-box__pre-text {
	display:none;
}
#main .main-nav-wrapper .main-nav-wrapper-inner{
	background:#15191D;
	padding:0 15px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner .container{
	width:100%;
	max-width:1450px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner .navbar-brand-wrapper{
	width:65px;height:65px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner .navbar-brand-wrapper .navbar-brand{
	padding:0;
	margin-top:6px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner .presented-by.presented-by--header{
	display:none;
}
#main .main-nav-wrapper .main-nav-wrapper-inner .mobile-menu-hamburger{
	top:23px;
	padding:6px 13px 4px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu{
	padding:21px 0;
	margin-left:75px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item a{
	font-family:"titillium-web", sans-serif;font-weight:700;
	font-size:17px;
	line-height:40px;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:1px;
	height:40px;
	border-radius:0;
	text-shadow:none;
	display:block;
	-webkit-transition:background 0.15s ease;
	-ms-transition:background 0.15s ease;
	transition:background 0.15s ease;
	padding-top:0;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item.mobile-cloned-item{
  display:none;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item a:hover, #main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item a.em-hover{
	background:#E9ECEF;
	color:#000;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown{
	background:#E9ECEF;
	width:269px;
	height:auto;
	padding:0px;
	margin-top:18px;
	-webkit-animation: menuFoldOut 0.35s ease;
	animation: menuFoldOut 0.35s ease;
    -webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown li.dropdown-row{
	width:100%;
	float:none;
	display:block;
	padding:0px;
	min-height:auto;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown li.dropdown-row ul.em-ssmu li.em-smi{
	width:100% !important;
	border-bottom:1px solid #CED4DA;
	padding:0px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown li.dropdown-row ul.em-ssmu li.em-smi a{
	font-family:"titillium-web", sans-serif;font-weight:400;
	font-size:15px;
	color:#000;
	text-transform:capitalize;
	padding:0px 15px;
	display:block;
	height:auto;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown li.dropdown-row ul.em-ssmu li.em-smi a:hover{
	background:#fff;
	color:#000;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown li.dropdown-row ul.em-ssmu li.em-smi .em-ssmu.dropdown{
	position:relative;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown .banner-ad{
	margin:12px auto;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown .menu-block .menu-block__link--title{
	display: none !important;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown .dropdown-row.block{
	padding:0px !important;
	margin:8px auto;
	min-height:auto;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap{
	position:absolute;top:19px;right:70px;
	width: 120px;
	height: 50px;
  z-index:100;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap .menuIcon{
	border:2px solid #f9a01b;
	padding:5px;
	fill:#f9a01b;
	width:45px;
	display:inline-block;
	margin-left:10px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap .menuIcon svg{
	display:block;
  max-height:30px;
}
#main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap .menuIcon:hover{
	fill:#98002e;
	border-color:#98002e;
}

.vice .main-nav-wrapper .main-nav-wrapper-inner .mobile-menu-hamburger{
  background-color:#e23ba2;
}
.vice .main-nav-wrapper .main-nav-wrapper-inner .mobile-menu-hamburger:hover{
  background-color:#38b5e6;
}
.vice #main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap .menuIcon{
	fill:#38b5e6;
	border-color:#38b5e6;
}
.vice #main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap .menuIcon:hover{
	fill:#e23ba2;
	border-color:#e23ba2;
}
.vice #main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item a:hover, .vice #main .main-nav-wrapper .main-nav-wrapper-inner #main-menu li.main-nav__menu-item a.em-hover{
	background:#38b5e6;
  color:#fff;
}
.whitehot #main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap .menuIcon{
	fill:#fff;
	border-color:#fff;
}
.whitehot #main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap .menuIcon:hover{
	fill:#8b8b8b;
	border-color:#8b8b8b;
}

/* Fixed Overrides */
#main .page .fixed{
	background-color:rgba(0,0,0,0.5) !important;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner{
	background-color:rgba(0,0,0,0.45) !important;
}
#main .page .fixed>header, #main .main-nav-wrapper.fixed, #main .main-nav-wrapper.fixed .main-nav-wrapper-inner, #main .main-nav-wrapper.fixed .main-nav-wrapper-inner .container .row, #main .main-nav-wrapper.fixed .main-nav-wrapper-inner .container .row .col-md-12, #main .main-nav-wrapper.fixed .main-nav-wrapper-inner #main-menu{
	min-height:55px;
	height:55px;
}
#main .main-nav-wrapper.fixed .search-box{
	top:10px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner .navbar-brand-wrapper{
	width:45px;height:45px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner .navbar-brand-wrapper .navbar-brand{
	padding:0;
	margin-top:4px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner .mobile-menu-hamburger{
	top:9px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner #main-menu{
	padding:13px 0;
	margin-left:55px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner #main-menu li.main-nav__menu-item a{
	font-size:14px;
	line-height:35px;
	height:35px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner #main-menu li.main-nav__menu-item .dropdown{
	margin-top:11px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner #menuIconsWrap{
	top:9px;
}
#main .main-nav-wrapper.fixed .main-nav-wrapper-inner #menuIconsWrap .menuIcon{
	width:38px;
}

@keyframes menuFoldOut{
    0% {
       -webkit-transform:perspective(400) rotate3d(1,0,0,-35deg);
    	 -webkit-transform-origin:50% 0;
    }
    100% {
       -webkit-transform:perspective(0) rotate3d(0,0,0,0);
    	 -webkit-transform-origin:0 0;
    }
}
@media (min-width:768px){
	.not-logged-in #main #page{
		padding-top:128px;
	}
	#main .main-nav-wrapper .main-nav-wrapper-inner .container .row .col-md-12{
		padding-right:115px;
	}
	#main .main-nav-wrapper .main-nav-wrapper-inner #menuIconsWrap{
		right:0px;
	}
	#main .main-nav-wrapper .search-box{
		top:14px;
		right:130px;
	}
    #main .main-nav-wrapper .main-nav-wrapper-inner #main-menu .em-smu li.main-nav__menu-item{
		padding-top:0px;
		padding-bottom:0px;
	}
	#main .main-nav-wrapper.fixed .main-nav-wrapper-inner .navbar-brand-wrapper .navbar-brand{
		margin-top:10px;
	}
    #main .main-nav-wrapper.fixed .main-nav-wrapper-inner #main-menu .em-smu li.main-nav__menu-item{
		padding-top:0px;
		padding-bottom:0px;
	}
}








/*================================
     ACCOUNT LOG-IN
================================*/
#vsNBAcontainer { width: 600px; }
#vsNBA { width: 150px; height: 150px; float: left; }

#account_login.module {
  background: url("https://i.cdn.turner.com/nba/nba/heat/media/fragbg_myheat.jpg") no-repeat scroll left top transparent;
  height: 160px;
  width: 300px;
}
#main-wrapper .module {
  display: inline;
  float: left;
  margin: 10px 0 0;
  overflow: hidden;
}
#account_login form {
  margin-top: 55px;
}
#account_login form .inputs {
  float: left;
  width: 190px;
}
#account_login form .text_input {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
	height: 20px;
	margin: 7px 10px 0 20px;
	width: 158px;
	font-size: 11px;
}
#account_login form .buttons {
	float: left;
}
#account_login form .button_input {
  background: url("https://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/heat/images/btn_loginnow.jpg") repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 21px;
  margin: 6px 0 0;
  text-indent: -9999px;
  width: 95px;
  border: none;
  text-transform: uppercase;
}
#account_login form .buttons a {
  color: #5A5A5A;
  display: block;
  margin-top: 7px;
  text-decoration: underline;
  font-size: 11px;
}

.module {
overflow: hidden;
}


/*===============================
HISTORICAL LEADER STATS OVERRIDES 
================================*/
.page-stats .season-1996-97,
.page-stats .season-1997-98,
.page-stats .season-1998-99,
.page-stats .season-1999-00,
.page-stats .season-2000-01,
.page-stats .season-2001-02,
.page-stats .season-2002-03,
.page-stats .season-2003-04,
.page-stats .season-2004-05,
.page-stats .season-2005-06,
.page-stats .season-2006-07,
.page-stats .season-2007-08,
.page-stats .season-2008-09,
.page-stats .season-2009-10 {
	display: none;
}

/*===============================
     BACKGROUND OVERRIDES 
================================*/


.page {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.home-page-content-footer {
    background-color: transparent !important;
    background-image: none !important;
    background-position: center top;
    background-repeat: repeat-y;
    padding-top: 0px;
}

.home-page-content-footer__social-content {
margin-top: 0;
padding-top: 22px;
/*margin-bottom: 20px;*/
}

.home-page-content-footer__container > .row {
 /*   background-image: url("https://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/heat/images/stream-bg-blk.png") !important; */
    background-repeat: repeat;
}

.content-stream__navigation-wrapper {
    display: block;
    margin-right: 15px;
    margin-top: 0;
}


/*============================================
FONTS
============================================*/

h1,h2,h3,h4,h5,h6{ 
  font-family:"titillium-web", sans-serif;
  font-weight:700;
}


/*============================================
   GLOBAL NAV ALIGNMENT FOR MOBILE
=============================================*/ 

#global-nav .global-nav-logo{ 
  -webkit-transform:translate(0, -50%); 
} 


/*==============================================
   FIX FOR ESPANOL CHANNEL BOOTSTRAP COLLISION
==============================================*/ 
body.page-video-channel-espanol {
  float: none;
  margin-left:0;
}

/*===============================
   STATIC PAGE MIGRATION FIX
================================*/ 
.submitted { display: none; }


/*===============================
      CONTENT STREAM (ALL)
================================*/ 

.content-block__content-stream__item .content-block__content-stream__item-inner { border-top: solid 1px #737373; }
.home-page-content-footer__social-content .social-bar--default { border-bottom: solid 1px #737373; }
.content-block__content-stream__item.content-block__content-stream__ad .gpt_container { border-bottom: solid 1px #737373; }

.panels-ipe-sort-container .presented-by--content-stream h2 { display:block; color:#fff; }
.content-block__content-stream__navigation { margin-top:10px; }
.content-block__content-stream__item .content-block__content-stream__item-inner { border: solid 1px #737373; border-radius: 2px; background-color:rgba(255,255,255,0.88); padding: 10px; box-shadow: 0 7px 13px -5px rgba(0,0,0,0.4); -webkit-box-shadow: 0 7px 13px -5px rgba(0,0,0,0.4); }


/*=============================
     GENERAL OVERRIDES    
=============================*/

body { line-height: 20px; }

.pane-uuid-fa67d319-ce43-487c-91fe-d09a78deca15 { padding-bottom: 20px; }


/* accessibility button */
#INDmenu-btn{
	top:85% !important;
	transform:scale(0.65) !important;
}

/*=============================
         SCHEDULE CTA
=============================*/

.upcoming-game__offers a.btn-buy-tickets, .upcoming-game__offers .schedule-links-game-content, .etowah-schedule__event__game-links a.btn-buy-tickets, .etowah-schedule__event__game-links .schedule-links-game-content { background-color: #98002E; }
.etowah-schedule_game-context__wrapper .headline, .etowah-schedule_game-context__wrapper .series{color: #98002E;}
.etowah-schedule__event__game-location.game-location__home{
	background-color:#990033 !important;
}

/*==========================
   HIDE CALENDAR OPTIONS
==========================*/

.header--schedule .header--schedule__cal-links { display: none; }


/*Suppress error message for visitors*/ 
.not-logged-in .messages.error {
  display: none;
}

/* Make ToS ribbon links visible on home page */
#nba_tos a {
  color: #98012E;
}


/*============================================
   NBA NAV 
=============================================*/ 
.teamCareers{color:#0068b3;}
.teamCareers:hover{color:#0068b3;}
.teamNavHeatStore{color:#0068b3;}
.teamNavHeatStore:hover{color:#0068b3;}

/* NBA - Global Menu */
/* Make space for league pass link */
.global-nav-wrapper .utility-logo{ margin-right: 0 !important; }
li.global-nav__menu-item{ float: left; margin: 0 15px 0 0; padding: 0; position: relative; height: 27px; }
/* Tighten up spacing on iPhone5 */
@media screen and (max-width: 320px) {
	li.global-nav__menu-item{ margin: 0 8px 0 0; }
}



/*============================================
   Schedule Page 
=============================================*/
/* Schedule Page Hide Summer League Game Rows and Season State Filter Option */
/*.schedule--Summer.League {
    display: none;
}*/
.etowah_schedule_filter.season_state .checkbox:nth-child(2) {
    display: none;
}

/* Schedule Hide National TV */
.etowah-schedule_broadcasters__wrapper .broadcasters .natl{
	display:none;
}

/* Hide Summer League */
.schedule--Summer.League {
    display: none;
}
.etowah_schedule_filter.season_state .checkbox:nth-child(2) {
    display: none;
}

/* LEAGUE PASS PRICING RESPONSIVE STYLE */
#league-pass-top-menu {
	background-color: #98002e;
}
#triptych .triptych-block .buy .buy-button {
	background-color: #111111;
}
#league-pass-low-tier .package .info .button {
	background-color: #111111;
}
#league-pass-headline h1 {
	color: #98002e;
}
#triptych .triptych-block .triptych-header h2 {
	color: #111111;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount {
	color: #111111;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .year {
	color: #111111;
}
#league-pass-headline h2 {
	color: #111111;
}
#league-pass-low-tier .package .titles h2 {
	color: #111111;
}
#league-pass-low-tier .package .pricing .dollar-amount {
	color: #111111;
}
#league-pass-blackout .details {
	background-color: #111111;
}
#league-pass-blackout {
	background-color: #98002e;
}
#triptych .triptych-block .triptych-header.ribbon .top-left {
	background-color: #98002e;
}
#league-pass-blackout .details .learn-more .button {
	background-color: #98002e;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign {
	color: #111111;
}
#league-pass-low-tier .package .pricing .dollar-sign {
	color: #111111;
}
#league-pass-devices h1 {
color: #98002e;
}

#league-pass-single-game .package .info .button {
	background-color: #111111;
}

#league-pass-single-game .package .titles h2 {
	color: #111111;
}

#league-pass-single-game .package .pricing .dollar-sign {
	color: #111111;
}

#league-pass-single-game .package .pricing .dollar-amount {
	color: #111111;
}

#league-pass-banner {
	background-color: #111111;
}
#league-pass-banner .side_tab .tab_text {
	background-color: #98002e;
}
#league-pass-banner .side_tab {
	background-color: #98002e;
}
/*League Pass FAQ Styling:*/

#league-pass-faq-container #lp-frequently-asked-questions h2 {
	color: #98002e;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5 {
color: #98002e;
	}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
	border: 1px solid #111111;
	color: #ffffff;
	background-color: #111111;
}








